/* MEGAMENU STYLE
=================================*/


/* Side Menu
=================================*/
body{
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.side{
    position: fixed;
    overflow-y: auto;
    top: 0;
    right: -550px;
    width: 550px;
    padding: 50px 40px 25px 40px;
    height: 100%;
    display: block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
}

.side.on{
   right: 0;
   -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.side .close-side{
    float: right;
    color: #fff;
    position: relative;
    z-index: 2;
    font-size: 25px;
}

.side .logo-side{
    float: left;
    position: relative;
    z-index: 2;
	width: 110px;
}

.side .widget{
    position: relative;
    z-index: 1;
	float: left;
    width: 100%;
	margin-bottom:0;
}

.side ul.social-media{
	position: absolute;
    bottom: 5%;
}

.side ul.social-media li{display: inline-block;margin-right: 10px;font-size: 18px;}
.side ul.social-media li a{color: #fff;}
.side ul.social-media li a:hover, .side .widget ul.social-media li a:focus{color: #000;}
.side .widget .title{
    color: #fff;
    margin-bottom: 15px;
}

.side .widget ul.link{
    padding: 0;
    margin: 0;
    list-style: none;
}

.side .widget ul.link li{
	margin-bottom:10px;
  font-size: 28px;
  opacity: 0;
  -webkit-transition: all 0.8s ease 500ms;
  -o-transition: all 0.8s ease 500ms;
  transition: all 0.8s ease 500ms;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
  display: block;
}

.side ul.link li.link-item:first-child {
   -webkit-transition-delay: .1s;
   -o-transition-delay: .1s;
   transition-delay: .1s;
}
.side ul.link li.link-item:nth-child(2){
   -webkit-transition-delay: .2s;
   -o-transition-delay: .2s;
   transition-delay: .2s;
}
.side ul.link li.link-item:nth-child(3) {
   -webkit-transition-delay: .3s;
   -o-transition-delay: .3s;
   transition-delay: .3s;
}
.side ul.link li.link-item:nth-child(4) {
   -webkit-transition-delay: .4s;
   -o-transition-delay: .4s;
   transition-delay: .4s;
}
.side ul.link li.link-item:nth-child(5) {
   -webkit-transition-delay: .5s;
   -o-transition-delay: .5s;
   transition-delay: .5s;
}
.side ul.link li.link-item:nth-child(6) {
   -webkit-transition-delay: .6s;
   -o-transition-delay: .6s;
   transition-delay: .6s;
}
.side ul.link li.link-item:nth-child(7) {
   -webkit-transition-delay: .7s;
   -o-transition-delay: .7s;
   transition-delay: .7s;
}
.side ul.link li.link-item:nth-child(8) {
   -webkit-transition-delay: .8s;
   -o-transition-delay: .8s;
   transition-delay: .8s;
}
.side ul.link li.link-item:nth-child(9) {
   -webkit-transition-delay: .9s;
   -o-transition-delay: .9s;
   transition-delay: .9s;
}

.side.on ul.link li.link-item {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.side .widget ul.link li a{
    color: #fff;
}

.side .widget ul.link li a:focus,
.side .widget ul.link li a:hover{
    color: #fff;
    text-decoration: none;
}

/* Share
=================================*/
nav.navbar.bootsnav .share{
    padding: 0 20px;
    margin-bottom: 30px;
}

nav.navbar.bootsnav .share ul{
    display: inline-block;
    padding: 0;
    margin: 0 0 -7px 0;
    list-style: none;
}

nav.navbar.bootsnav .share ul > li{
    float: left;
    display: block;
    margin-right: 5px;
}

nav.navbar.bootsnav .share ul > li > a{
    display: table-cell;
    vertical-align: middle;
}

/* Transparent
=================================*/
nav.navbar.bootsnav.navbar-fixed{
    position: fixed;
    display: block;
    width: 100%;
	height:60px;
}


body.on-side .wrap-sticky nav.navbar.bootsnav.sticked{
    left: -280px;
}

/* Navbar Responsive
=================================*/
@media (min-width: 1024px) and (max-width:1400px) {
    body.wrap-nav-sidebar .wrapper .container{
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width: 1024px) {

    nav.bootsnav.brand-center.center-side .navbar-collapse .col-half.left{
        text-align: left;
        padding-right: 100px;
    }

    nav.bootsnav.brand-center.center-side .navbar-collapse .col-half.right{
        text-align: right;
        padding-left: 100px;
    }

    /* Navbar Sidebar
    =================================*/
    body.wrap-nav-sidebar .wrapper{
        padding-left: 260px;
        overflow-x: hidden;
    }

    nav.bootsnav.navbar-sidebar{
        position: fixed;
        width: 260px;
        overflow: hidden;
        left: 0;
        padding: 0  0 0 0 !important;
        background: #fff;
        border-right: solid 1px #f1f1f1;
    }

    nav.bootsnav.navbar-sidebar .scroller{
        width: 280px;
        overflow-y:auto;
        overflow-x: hidden;
    }

    nav.bootsnav.navbar-sidebar .container-fluid,
    nav.bootsnav.navbar-sidebar .container{
        padding: 0 !important;
    }

    nav.bootsnav.navbar-sidebar .navbar-header{
            float: none;
			display: block;
			width: 260px;
			padding: 10px 20px;
			margin: 10px 0 40px 0 !important;
    }

    nav.bootsnav.navbar-sidebar .navbar-collapse{
        padding: 0 !important;
        width: 260px;
    }

    nav.bootsnav.navbar-sidebar ul.nav{
        float: none;
        display: block;
        width: 100%;
        padding: 0 15px !important;
        margin: 0 0 30px 0;
    }

    nav.bootsnav.navbar-sidebar ul.nav li{
        float: none !important;
		    margin-bottom: 10px;
    }

    nav.bootsnav.navbar-sidebar ul.nav > li > a{
        padding: 10px 15px;
        text-align:left;
        font-family: 'Roboto', sans-serif;
        letter-spacing: 2px;
        font-weight: 400;
    }

    nav.bootsnav.navbar-sidebar ul.nav > li > a:after{
      content: '';
      position: absolute;
      top: 40px;
      left: 15px;
      background-color: #4facfe;
      height: 1px;
      width: 20px;
    }

	  nav.bootsnav.navbar-sidebar ul.nav > li > a:hover{
        color:#4facfe;
    }

    nav.bootsnav.navbar-sidebar ul.nav > li.dropdown > a:after{
        float: right;
    }

    nav.bootsnav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu{
        left: 100%;
        top: 0;
        position: relative !important;
        left: 0 !important;
        width: 100% !important;
        height: auto !important;
        background-color: transparent;
        border: none !important;
        padding: 0;
        -moz-box-shadow: 0px 0px 0px;
        -webkit-box-shadow: 0px 0px 0px;
        -o-box-shadow: 0px 0px 0px;
        box-shadow: 0px 0px 0px;
    }

    nav.bootsnav.navbar-sidebar ul.nav .megamenu-content .col-menu{
        border: none !important;
    }

    nav.bootsnav.navbar-sidebar ul.nav > li.dropdown > ul.dropdown-menu{
        margin-bottom: 15px;
    }

    nav.bootsnav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu{
        padding-left: 0;
        float: none;
        margin-bottom: 0;
    }

    nav.bootsnav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a{
        padding:  5px 15px;
        color: #6f6f6f;
        border: none;
    }

    nav.bootsnav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu ul.dropdown-menu{
        padding-left: 15px;
        margin-top: 0;
    }

    nav.bootsnav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li.dropdown > a:before{
        font-family: 'Ionicons';
        content: "\f3d3";
        float: right;
    }

    nav.bootsnav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a:before{
        content: "\f3d0";
    }

    nav.bootsnav.navbar-sidebar ul.dropdown-menu.megamenu-content > li{
        padding: 0 !important;
    }

    nav.bootsnav.navbar-sidebar .dropdown .megamenu-content .col-menu{
        display: block;
        float: none !important;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    nav.bootsnav.navbar-sidebar .dropdown .megamenu-content .col-menu .title{
        padding: 7px 0;
        text-transform: none;
        font-weight: 400;
        letter-spacing: 0px;
        margin-bottom: 0;
        cursor: pointer;
        color: #6f6f6f;
    }

    nav.bootsnav.navbar-sidebar .dropdown .megamenu-content .col-menu .title:before{
        font-family: 'Ionicons';
        content: "\f105";
        float: right;
    }

    nav.bootsnav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title:before{
        content: "\f3d0";
    }

    nav.bootsnav.navbar-sidebar .dropdown .megamenu-content .col-menu{
        border: none;
    }

    nav.bootsnav.navbar-sidebar .dropdown .megamenu-content .col-menu .content{
        padding: 0 0 0 15px;
    }

    nav.bootsnav.navbar-sidebar .dropdown .megamenu-content .col-menu ul.menu-col li a{
        padding: 3px 0 !important;
    }
	
}

@media (max-width: 992px) {


    .attr-nav{
        position: absolute;
        right: 60px;
    }

    .attr-nav > ul{
        padding: 0;
        margin: 0 -15px -7px 0;
    }

    .attr-nav > ul > li > a{
        /*padding: 16px 15px 15px;*/
    }

    .attr-nav > ul > li.dropdown > a.dropdown-toggle:before{
        display: none;
    }

    .attr-nav > ul > li.dropdown ul.dropdown-menu{
        margin-top: 2px;
        margin-left: 55px;
        width: 250px;
        left: -250px;
        border-top: solid 5px;
    }



    /* Navbar Sidebar
    =================================*/
    nav.navbar.bootsnav.navbar-sidebar .share{
        padding: 30px 15px;
        margin-bottom: 0;
    }

}

@media (max-width: 767px) {


    .attr-nav {
		right: 20px;
		width: 100px;
		height: 67px;
	}

    .attr-nav > ul{
        margin-right: -10px;
    }

    .attr-nav > ul > li > a{
        /*padding: 16px 10px 15px;*/
        padding-left: 0 !important;
    }

    .attr-nav > ul > li.dropdown ul.dropdown-menu{
        left: -275px;
    }



    /* Navbar Sidebar
    =================================*/
    nav.navbar.bootsnav.navbar-sidebar .share{
        padding: 30px 15px !important;
    }

    /* Navbar Sidebar
    =================================*/
    nav.navbar.bootsnav.navbar-sidebar .share{
        padding: 30px 0 !important;
        margin-bottom: 0;
    }

    nav.navbar.bootsnav.navbar-mobile.navbar-sidebar .share{
        padding: 30px 15px !important;
        margin-bottom: 0;
    }

    /* Mobile Navigation
    =================================*/
    body.side-right > .wrapper{
        margin-left: 280px;
        margin-right: -280px !important;
    }

}


/* Side Menu
=================================*/

.side-menu-open {
  overflow: hidden !important;
}

.side-menu-nav {
  position: fixed;
  z-index: 101;
  top: 0;
  overflow: hidden;
  width: 22.25rem;
  height: 100%;
  color: #212121;
  background-color: #fff;
  padding: 20px;
}

.side-menu-brand {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 3.75rem;
  display: block;
  padding-right: .75rem;
  padding-left: .75rem;
  text-decoration: none;
  color: #212121;
  margin-top: 0px;
}

.side-menu-wrap {
  margin: 50px 0;
  padding: 0;
  list-style: none;
}

.side-menu-list-item {
  font-size: 16px;
  display: block;
  padding: .75rem;
  text-decoration: none;
  color: #757575;
}

.side-menu-list-item:hover, .side-menu-list-item:focus {
  color: #212121;
  background-color: transparent;
}

/*! overlay */

.side-menu-overlay {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .2);
}

.side-menu-open .side-menu-overlay {
  display: block;
}

/*!------------------------------------*\
    Top
\*!------------------------------------*/

.side-menu-top .side-menu-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  -webkit-transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.side-menu-top.side-menu-open .side-menu-nav {
  top: 0;
}

.side-menu-top .side-menu-hamburger,
.side-menu-top.side-menu-open .side-menu-hamburger {
  right: 0;
}

/*!------------------------------------*\
    Left
\*!------------------------------------*/

.side-menu-left .side-menu-nav {
  left: -22.25rem;
  -webkit-transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: left .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.side-menu-left.side-menu-open .side-menu-nav,
.side-menu-left .side-menu-hamburger,
.side-menu-left.side-menu-open .side-menu-navbar .side-menu-hamburger {
  left: 0;
}

.side-menu-left.side-menu-open .side-menu-hamburger {
  left: 22.25rem;
}

/*!------------------------------------*\
    Right
\*!------------------------------------*/

.side-menu-right .side-menu-nav {
  right: -22.25rem;
  -webkit-transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.side-menu-right .side-menu-hamburger {
    margin-right: 25px;
    margin-left: 0;
}

.side-menu-right.side-menu-open .side-menu-nav,
.side-menu-right .side-menu-hamburger,
.side-menu-right.side-menu-open .side-menu-navbar .side-menu-hamburger {
  right: 0;
}

.side-menu-right.side-menu-open .side-menu-hamburger {
  right: 22.25rem;
}

/*!------------------------------------*\
    Hamburger
\*!------------------------------------*/

.side-menu-hamburger {
    position: fixed;
    z-index: 104;
    top: 25px;
    display: block;
    box-sizing: content-box;
    width: 2.6rem;
    padding: 0;
    padding-top: 18px;
    padding-right: 1.75rem;
    padding-bottom: 31px;
    padding-left: 1.75rem;
    -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border: 0;
    outline: 0;
    background-color: #fff;
    margin-left: 25px;
	box-shadow: 2px 2px 29px 5px rgba(31, 31, 31, 0.07);
}

.side-menu-hamburger:hover {
  cursor: pointer;
  background-color: #fff;
}

.side-menu-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px;
}

.side-menu-hamburger-icon,
.side-menu-hamburger-icon:before,
.side-menu-hamburger-icon:after {
  width: 100%;
  height: 2px;
  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  background-color: #222;
}

.side-menu-hamburger-icon:before,
.side-menu-hamburger-icon:after {
  position: absolute;
  top: -8px;
  left: 0;
  content: ' ';
}

.side-menu-hamburger-icon:after {
  top: 8px;
}

.side-menu-open .side-menu-hamburger-icon {
  background-color: transparent;
}

.side-menu-open .side-menu-hamburger-icon:before,
.side-menu-open .side-menu-hamburger-icon:after {
  top: 0;
}

.side-menu-open .side-menu-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.side-menu-open .side-menu-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}



/*!------------------------------------*\
    Sidebar
\*!------------------------------------*/

.side-menu-sidebar {
  background-color: #fff;
}

.side-menu-sidebar .side-menu-contents {
  background-color: #fff;
}

@media (min-width: 64em) {
  .side-menu-sidebar .side-menu-hamburger {
    display: none;
    visibility: hidden;
  }

  .side-menu-sidebar .side-menu-nav {
    display: block;
    -webkit-transform: none;
            transform: none;
    position: fixed;
    width: 12.5rem;
    height: 100%;
  }

  /*! Left */
  .side-menu-sidebar.side-menu-left .side-menu-nav {
    left: 0;
    border-right: 1px solid #ddd;
  }

  .side-menu-sidebar.side-menu-left .side-menu-contents {
    margin-left: 12.5rem;
  }

  /*! Right */
  .side-menu-sidebar.side-menu-right .side-menu-nav {
    right: 0;
    border-left: 1px solid #ddd;
  }

  .side-menu-sidebar.side-menu-right .side-menu-contents {
    margin-right: 12.5rem;
  }

  /*! container */
  .side-menu-sidebar .side-menu-container {
    max-width: 48rem;
  }
}

@media (min-width: 75em) {
  .side-menu-sidebar .side-menu-nav {
    width: 16.25rem;
  }

  .side-menu-sidebar.side-menu-left .side-menu-contents {
    margin-left: 16.25rem;
  }

  .side-menu-sidebar.side-menu-right .side-menu-contents {
    margin-right: 16.25rem;
  }

  /*! container */
  .side-menu-sidebar .side-menu-container {
    max-width: 60rem;
  }
}

/*!------------------------------------*\
    Navbar
\*!------------------------------------*/

.side-menu-navbarTopGutter {
  padding-top: 3.75rem;
}

.side-menu-navbar .side-menu-navbar-header {
  border-bottom: 1px solid #ddd;
  background-color: #fff;
}

.side-menu-navbar {
  z-index: 102;
  top: 0;
  width: 100%;
}

/*! .side-menu-navbar modifier */

.side-menu-navbar--fixed {
  position: fixed;
}

.side-menu-navbar-header {
  position: relative;
  z-index: 102;
  box-sizing: border-box;
  width: 100%;
  height: 3.75rem;
  padding: 0 .75rem;
  text-align: center;
}

.side-menu-navbar .side-menu-brand {
  line-height: 3.75rem;
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
}

.side-menu-navbar .side-menu-brand:hover {
  background-color: transparent;
}

.side-menu-navbar .side-menu-nav {
  padding-top: 3.75rem;
}

.side-menu-navbar .side-menu-wrap {
  padding-bottom: 7.5rem;
}

@media (min-width: 64em) {
  .side-menu-navbar {
    height: 3.75rem;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
  }

  .side-menu-navbar .side-menu-navbar-header {
    position: relative;
    display: block;
    float: left;
    width: auto;
    padding: 0;
    border: 0;
  }

  .side-menu-navbar .side-menu-wrap--right {
    float: right;
  }

  .side-menu-navbar .side-menu-wrap li {
    float: left;
  }

  .side-menu-navbar .side-menu-list-item {
    line-height: 3.75rem;
    padding-top: 0;
    padding-bottom: 0;
  }

  .side-menu-navbar .side-menu-hamburger {
    display: none;
  }

  .side-menu-navbar .side-menu-nav {
    position: relative;
    left: 0;
    overflow: visible;
    width: auto;
    height: 3.75rem;
    padding-top: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }

  .side-menu-navbar .side-menu-wrap {
    padding: 0;
  }

  /*! dropdown */
  .side-menu-navbar .side-menu-dropdown-menu {
    position: absolute;
    width: 16.25rem;
    border: 1px solid #ddd;
  }

  .side-menu-navbar .side-menu-dropdown-menu-item {
    padding-left: .75rem;
  }
}

/*!------------------------------------*\
    Dropdown
\*!------------------------------------*/

.side-menu-dropdown-menu {
  display: none;
  box-sizing: border-box;
  width: 100%;
  margin: 20px 0;
  padding: 0;
  background-color: #fff;
}

.side-menu-dropdown-menu > li {
  width: 100%;
  list-style: none;
}

.side-menu-dropdown-menu-item {
  line-height: 3.75rem;
  display: block;
  padding: 0;
  padding-right: .75rem;
  padding-left: 1.5rem;
  text-decoration: none;
  color: #757575;
}

.side-menu-dropdown-menu-item:hover {
  color: #212121;
  background-color: transparent;
}

/*! open */

.side-menu-dropdown.open > .side-menu-dropdown-menu {
  display: block;
}

/*! drawer-caret */

.side-menu-dropdown .side-menu-caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 4px;
  -webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
  transition: opacity .2s ease, -webkit-transform .2s ease;
  transition: transform .2s ease, opacity .2s ease;
  transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

/*! open */

.side-menu-dropdown.open .side-menu-caret {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

/*!------------------------------------*\
    Container
\*!------------------------------------*/

.side-menu-container {
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 64em) {
  .side-menu-container {
    max-width: 60rem;
  }
}

@media (min-width: 75em) {
  .side-menu-container {
    max-width: 70rem;
  }
}


ul.side-bar-nav {
    margin: 50px auto;
    text-align: center;
    list-style: none;
}
ul.side-bar-nav li {
    padding: 10px 0;
}
ul.side-bar-nav li a {
    text-decoration: none;
    color: #212121;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

ul.side-bar-nav li a:hover {
    cursor: pointer;
}

ul.side-bar-nav-list li {
    padding: 3px 0;
}

ul.side-bar-nav-list li a {
    color: #757575;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: capitalize;
    letter-spacing: 0px;
}


ul.side-bar-nav-list li a:hover {
    color: #212121;
}

ul.side-bar-nav-list {
    list-style: none;
    margin: 20px 0;
}

ul.side-bar-submenu {
    list-style: none;
    margin: 20px 0;
}
